<?PHP include($exCD."/content.inc.php");

// ******************** HEADLINE 1 ******************** //
$headline1x=join("\n",file($exCC."/headline1.inc.php"));
$headline1=preg_replace("/\r|\r/s","",$headline1x);
$headline1=strip_tags($headline1);
$headline1=trim($headline1);
$headline1Z=strlen($headline1);
$headline1W=str_word_count($headline1, 0, 'δόφΔάΦί');
$headline1Wx=number_format($headline1W, 0, ',', '.');
$headline1Zx=number_format($headline1Z, 0, ',', '.');

if($headline1W == 1){
$head1w=$sitesText6a;
}else{
$head1w=$sitesText6;
}

if($headline1Z == 0){
$head1x="<span class='resG'>".$falseX."</span>";
$head1z="<span class='resG'>".$emptyV."</span>";
$head1t="";
}else if($headline1Z < $minHL1){
$head1x="<span class='resF fwb'>".$headline1Zx." ".$sitesText5." - ".$headline1Wx." ".$head1w."</span>";
$head1z="<span class='resF fwb'>".$sumL.": ".$resultInfo04."</span>";
$head1t="<div class='div3-bl'>".$headline1x."</div>";
}else{
$head1x="<span class='resT fwb'>".$headline1Zx." ".$sitesText5." - ".$headline1Wx." ".$head1w."</span>";
$head1z="<span class='resT fwb'>".$sumL.": ".$resultInfo03."</span>";
$head1t="<div class='div3-bl'>".$headline1x."</div>";
}

// ******************** HEADLINE 2 ******************** //
$headline2x=join("\n",file($exCC."/headline2.inc.php"));
$headline2=preg_replace("/\r|\r/s","",$headline2x);
$headline2=strip_tags($headline2);
$headline2=trim($headline2);
$headline2Z=strlen($headline2);
$headline2W=str_word_count($headline2, 0, 'δόφΔάΦί');
$headline2Wx=number_format($headline2W, 0, ',', '.');
$headline2Zx=number_format($headline2Z, 0, ',', '.');

if($headline2W == 1){
$head2w=$sitesText6a;
}else{
$head2w=$sitesText6;
}

if($headline2Z == 0){
$head2x="<span class='resG'>".$falseX."</span>";
$head2z="<span class='resG'>".$emptyV."</span>";
$head2t="";
}else if($headline2Z < $minHL1){
$head2x="<span class='resF fwb'>".$headline2Zx." ".$sitesText5." - ".$headline2Wx." ".$head2w."</span>";
$head2z="<span class='resF fwb'>".$sumL.": ".$resultInfo04."</span>";
$head2t="<div class='div3-bl'>".$headline2x."</div>";
}else{
$head2x="<span class='resT fwb'>".$headline2Zx." ".$sitesText5." - ".$headline2Wx." ".$head2w."</span>";
$head2z="<span class='resT fwb'>".$sumL.": ".$resultInfo03."</span>";
$head2t="<div class='div3-bl'>".$headline2x."</div>";
}

// ******************** HEADLINE 3 ******************** //
$headline3x=join("\n",file($exCC."/headline3.inc.php"));
$headline3=preg_replace("/\r|\r/s","",$headline3x);
$headline3=strip_tags($headline3);
$headline3=trim($headline3);
$headline3Z=strlen($headline3);
$headline3W=str_word_count($headline3, 0, 'δόφΔάΦί');
$headline3Wx=number_format($headline3W, 0, ',', '.');
$headline3Zx=number_format($headline3Z, 0, ',', '.');

if($headline3W == 1){
$head3w=$sitesText6a;
}else{
$head3w=$sitesText6;
}

if($headline3Z == 0){
$head3x="<span class='resG'>".$falseX."</span>";
$head3z="<span class='resG'>".$emptyV."</span>";
$head3t="";
}else if($headline3Z < $minHL2){
$head3x="<span class='resF fwb'>".$headline3Zx." ".$sitesText5." - ".$headline3Wx." ".$head3w."</span>";
$head3z="<span class='resF fwb'>".$sumL.": ".$resultInfo04."</span>";
$head3t="<div class='div3-bl'>".$headline3x."</div>";
}else{
$head3x="<span class='resT fwb'>".$headline3Zx." ".$sitesText5." - ".$headline3Wx." ".$head3w."</span>";
$head3z="<span class='resT fwb'>".$sumL.": ".$resultInfo03."</span>";
$head3t="<div class='div3-bl'>".$headline3x."</div>";
}

// ******************** HEADLINE 4 ******************** //
$headline4x=join("\n",file($exCC."/headline4.inc.php"));
$headline4=preg_replace("/\r|\r/s","",$headline4x);
$headline4=strip_tags($headline4);
$headline4=trim($headline4);
$headline4Z=strlen($headline4);
$headline4W=str_word_count($headline4, 0, 'δόφΔάΦί');
$headline4Wx=number_format($headline4W, 0, ',', '.');
$headline4Zx=number_format($headline4Z, 0, ',', '.');

if($headline4W == 1){
$head4w=$sitesText6a;
}else{
$head4w=$sitesText6;
}

if($headline4Z == 0){
$head4x="<span class='resG'>".$falseX."</span>";
$head4z="<span class='resG'>".$emptyV."</span>";
$head4t="";
}else if($headline4Z < $minHL2){
$head4x="<span class='resF fwb'>".$headline4Zx." ".$sitesText5." - ".$headline4Wx." ".$head4w."</span>";
$head4z="<span class='resF fwb'>".$sumL.": ".$resultInfo04."</span>";
$head4t="<div class='div3-bl'>".$headline4x."</div>";
}else{
$head4x="<span class='resT fwb'>".$headline4Zx." ".$sitesText5." - ".$headline4Wx." ".$head4w."</span>";
$head4z="<span class='resT fwb'>".$sumL.": ".$resultInfo03."</span>";
$head4t="<div class='div3-bl'>".$headline4x."</div>";
}

// ******************** HEADLINE 5 ******************** //
$headline5x=join("\n",file($exCC."/headline5.inc.php"));
$headline5=preg_replace("/\r|\r/s","",$headline5x);
$headline5=strip_tags($headline5);
$headline5=trim($headline5);
$headline5Z=strlen($headline5);
$headline5W=str_word_count($headline5, 0, 'δόφΔάΦί');
$headline5Wx=number_format($headline5W, 0, ',', '.');
$headline5Zx=number_format($headline5Z, 0, ',', '.');

if($headline5W == 1){
$head5w=$sitesText6a;
}else{
$head5w=$sitesText6;
}

if($headline5Z == 0){
$head5x="<span class='resG'>".$falseX."</span>";
$head5z="<span class='resG'>".$emptyV."</span>";
$head5t="";
}else if($headline5Z < $minHL3){
$head5x="<span class='resF fwb'>".$headline5Zx." ".$sitesText5." - ".$headline5Wx." ".$head5w."</span>";
$head5z="<span class='resF fwb'>".$sumL.": ".$resultInfo04."</span>";
$head5t="<div class='div3-bl'>".$headline5x."</div>";
}else{
$head5x="<span class='resT fwb'>".$headline5Zx." ".$sitesText5." - ".$headline5Wx." ".$head5w."</span>";
$head5z="<span class='resT fwb'>".$sumL.": ".$resultInfo03."</span>";
$head5t="<div class='div3-bl'>".$headline5x."</div>";
}

// ******************** HEADLINE 6 ******************** //
$headline6x=join("\n",file($exCC."/headline6.inc.php"));
$headline6=preg_replace("/\r|\r/s","",$headline6x);
$headline6=strip_tags($headline6);
$headline6=trim($headline6);
$headline6Z=strlen($headline6);
$headline6W=str_word_count($headline6, 0, 'δόφΔάΦί');
$headline6Wx=number_format($headline6W, 0, ',', '.');
$headline6Zx=number_format($headline6Z, 0, ',', '.');

if($headline6W == 1){
$head6w=$sitesText6a;
}else{
$head6w=$sitesText6;
}

if($headline6Z == 0){
$head6x="<span class='resG'>".$falseX."</span>";
$head6z="<span class='resG'>".$emptyV."</span>";
$head6t="";
}else if($headline6Z < $minHL3){
$head6x="<span class='resF fwb'>".$headline6Zx." ".$sitesText5." - ".$headline6Wx." ".$head6w."</span>";
$head6z="<span class='resF fwb'>".$sumL.": ".$resultInfo04."</span>";
$head6t="<div class='div3-bl'>".$headline6x."</div>";
}else{
$head6x="<span class='resT fwb'>".$headline6Zx." ".$sitesText5." - ".$headline6Wx." ".$head6w."</span>";
$head6z="<span class='resT fwb'>".$sumL.": ".$resultInfo03."</span>";
$head6t="<div class='div3-bl'>".$headline6x."</div>";
}

// ******************** RESULT ******************** //
$SumAllZ=$headline1Z+$headline2Z+$headline3Z+$headline4Z+$headline5Z+$headline6Z;
$SumAllZx=number_format($SumAllZ, 0, ',', '.');

$SumAllW=$headline1W+$headline2W+$headline3W+$headline4W+$headline5W+$headline6W;
$SumAllWx=number_format($SumAllW, 0, ',', '.');

if($SumAllW == 1){
$headAllw=$sitesText6a;
}else{
$headAllw=$sitesText6;
}

if($SumAllZ < $minHL0a){
$headAllx="<span class='resF fwb'>".$SumAllZx." ".$sitesText5." - ".$SumAllWx." ".$headAllw."</span>";
$headAllz="<span class='resF fwb'>".$sumL.": ".$resultInfo04."</span>";
}else{
$headAllx="<span class='resT fwb'>".$SumAllZx." ".$sitesText5." - ".$SumAllWx." ".$headAllw."</span>";
$headAllz="<span class='resT fwb'>".$sumL.": ".$resultInfo03."</span>";
}
?>